Maintainer for plot-plugin

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Maintainer for plot-plugin

Eric Nielsen-2
Hi all,

I'm currently the only maintainer of plot-plugin, but it's been a long while I don't use it anymore in any of my projects. Also, I don't currently maintain an environment where I could check the plugin working. Anyone interested in taking care of it?

Kind regards,
Eric

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/9201b65b-3244-4631-ab09-12a2350bf8ed%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Maintainer for plot-plugin

Oleg Nenashev
Seems no :(
But you can add it to the "Adopt a plugin" list: https://wiki.jenkins-ci.org/display/JENKINS/Adopt+a+Plugin

четверг, 2 февраля 2017 г., 19:28:19 UTC+1 пользователь Eric Nielsen написал:
Hi all,

I'm currently the only maintainer of <a href="https://github.com/jenkinsci/plot-plugin" target="_blank" rel="nofollow" onmousedown="this.href=&#39;https://www.google.com/url?q\x3dhttps%3A%2F%2Fgithub.com%2Fjenkinsci%2Fplot-plugin\x26sa\x3dD\x26sntz\x3d1\x26usg\x3dAFQjCNE53AA2PmyqkkH791P_0KxAq9AT9g&#39;;return true;" onclick="this.href=&#39;https://www.google.com/url?q\x3dhttps%3A%2F%2Fgithub.com%2Fjenkinsci%2Fplot-plugin\x26sa\x3dD\x26sntz\x3d1\x26usg\x3dAFQjCNE53AA2PmyqkkH791P_0KxAq9AT9g&#39;;return true;">plot-plugin, but it's been a long while I don't use it anymore in any of my projects. Also, I don't currently maintain an environment where I could check the plugin working. Anyone interested in taking care of it?

Kind regards,
Eric

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/6a9d5354-0aba-4397-b57f-58ce7bf6ef36%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Maintainer for plot-plugin

Eric Nielsen-2
Thanks for the heads up, Oleg. I’ve updated the plugin Wiki, and spread the word.

On Feb 28, 2017, 3:16 PM -0500, Oleg Nenashev <[hidden email]>, wrote:
Seems no :(
But you can add it to the "Adopt a plugin" list: https://wiki.jenkins-ci.org/display/JENKINS/Adopt+a+Plugin

четверг, 2 февраля 2017 г., 19:28:19 UTC+1 пользователь Eric Nielsen написал:
Hi all,

I'm currently the only maintainer of <a href="https://github.com/jenkinsci/plot-plugin" target="_blank" rel="nofollow" onmousedown="this.href='https://www.google.com/url?q\x3dhttps%3A%2F%2Fgithub.com%2Fjenkinsci%2Fplot-plugin\x26sa\x3dD\x26sntz\x3d1\x26usg\x3dAFQjCNE53AA2PmyqkkH791P_0KxAq9AT9g';return true;" onclick="this.href='https://www.google.com/url?q\x3dhttps%3A%2F%2Fgithub.com%2Fjenkinsci%2Fplot-plugin\x26sa\x3dD\x26sntz\x3d1\x26usg\x3dAFQjCNE53AA2PmyqkkH791P_0KxAq9AT9g';return true;">plot-plugin, but it's been a long while I don't use it anymore in any of my projects. Also, I don't currently maintain an environment where I could check the plugin working. Anyone interested in taking care of it?

Kind regards,
Eric
--
You received this message because you are subscribed to a topic in the Google Groups "Jenkins Developers" group.
To unsubscribe from this topic, visit https://groups.google.com/d/topic/jenkinsci-dev/cZSEuWXcYEQ/unsubscribe.
To unsubscribe from this group and all its topics, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/6a9d5354-0aba-4397-b57f-58ce7bf6ef36%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/62c4cd4a-3125-4610-8549-bd1132cd3c94%40Spark.
For more options, visit https://groups.google.com/d/optout.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Maintainer for plot-plugin

Ulli Hafner
Eric, do you know if the current state of the repository is releasable? There are already some PRs and fixes included which are not part of the latest release. 

We are currently writing some acceptance tests for the plugin (in my testing course) and it would be nice if we can base them on the latest commit rather than on version 1.9.

Am 01.03.2017 um 02:47 schrieb Eric Nielsen <[hidden email]>:

Thanks for the heads up, Oleg. I’ve updated the plugin Wiki, and spread the word.

On Feb 28, 2017, 3:16 PM -0500, Oleg Nenashev <[hidden email]>, wrote:
Seems no :(
But you can add it to the "Adopt a plugin" list: https://wiki.jenkins-ci.org/display/JENKINS/Adopt+a+Plugin

четверг, 2 февраля 2017 г., 19:28:19 UTC+1 пользователь Eric Nielsen написал:
Hi all,

I'm currently the only maintainer of <a href="https://github.com/jenkinsci/plot-plugin" target="_blank" rel="nofollow" onmousedown="this.href='https://www.google.com/url?q\x3dhttps%3A%2F%2Fgithub.com%2Fjenkinsci%2Fplot-plugin\x26sa\x3dD\x26sntz\x3d1\x26usg\x3dAFQjCNE53AA2PmyqkkH791P_0KxAq9AT9g';return true;" onclick="this.href='https://www.google.com/url?q\x3dhttps%3A%2F%2Fgithub.com%2Fjenkinsci%2Fplot-plugin\x26sa\x3dD\x26sntz\x3d1\x26usg\x3dAFQjCNE53AA2PmyqkkH791P_0KxAq9AT9g';return true;" class="">plot-plugin, but it's been a long while I don't use it anymore in any of my projects. Also, I don't currently maintain an environment where I could check the plugin working. Anyone interested in taking care of it?

Kind regards,
Eric
--
You received this message because you are subscribed to a topic in the Google Groups "Jenkins Developers" group.
To unsubscribe from this topic, visit https://groups.google.com/d/topic/jenkinsci-dev/cZSEuWXcYEQ/unsubscribe.
To unsubscribe from this group and all its topics, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/6a9d5354-0aba-4397-b57f-58ce7bf6ef36%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/62c4cd4a-3125-4610-8549-bd1132cd3c94%40Spark.
For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/24550C91-3665-4D83-9650-7EB177F19576%40gmail.com.
For more options, visit https://groups.google.com/d/optout.

signature.asc (506 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Maintainer for plot-plugin

Eric Nielsen-2
Hi Ullrich. I’m happy to hear news about it. I would say the HEAD of the repository is releasable, yeah. You can continue working from there. 

On Apr 21, 2017, 5:25 AM -0500, Ullrich Hafner <[hidden email]>, wrote:
Eric, do you know if the current state of the repository is releasable? There are already some PRs and fixes included which are not part of the latest release. 

We are currently writing some acceptance tests for the plugin (in my testing course) and it would be nice if we can base them on the latest commit rather than on version 1.9.

Am 01.03.2017 um 02:47 schrieb Eric Nielsen <[hidden email]>:

Thanks for the heads up, Oleg. I’ve updated the plugin Wiki, and spread the word.

On Feb 28, 2017, 3:16 PM -0500, Oleg Nenashev <[hidden email]>, wrote:
Seems no :(
But you can add it to the "Adopt a plugin" list: https://wiki.jenkins-ci.org/display/JENKINS/Adopt+a+Plugin

четверг, 2 февраля 2017 г., 19:28:19 UTC+1 пользователь Eric Nielsen написал:
Hi all,

I'm currently the only maintainer of <a href="https://github.com/jenkinsci/plot-plugin" target="_blank" rel="nofollow" onmousedown="this.href='https://www.google.com/url?q\x3dhttps%3A%2F%2Fgithub.com%2Fjenkinsci%2Fplot-plugin\x26sa\x3dD\x26sntz\x3d1\x26usg\x3dAFQjCNE53AA2PmyqkkH791P_0KxAq9AT9g';return true;" onclick="this.href='https://www.google.com/url?q\x3dhttps%3A%2F%2Fgithub.com%2Fjenkinsci%2Fplot-plugin\x26sa\x3dD\x26sntz\x3d1\x26usg\x3dAFQjCNE53AA2PmyqkkH791P_0KxAq9AT9g';return true;" class="">plot-plugin, but it's been a long while I don't use it anymore in any of my projects. Also, I don't currently maintain an environment where I could check the plugin working. Anyone interested in taking care of it?

Kind regards,
Eric
--
You received this message because you are subscribed to a topic in the Google Groups "Jenkins Developers" group.
To unsubscribe from this topic, visit https://groups.google.com/d/topic/jenkinsci-dev/cZSEuWXcYEQ/unsubscribe.
To unsubscribe from this group and all its topics, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/6a9d5354-0aba-4397-b57f-58ce7bf6ef36%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/62c4cd4a-3125-4610-8549-bd1132cd3c94%40Spark.
For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to a topic in the Google Groups "Jenkins Developers" group.
To unsubscribe from this topic, visit https://groups.google.com/d/topic/jenkinsci-dev/cZSEuWXcYEQ/unsubscribe.
To unsubscribe from this group and all its topics, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/24550C91-3665-4D83-9650-7EB177F19576%40gmail.com.
For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to the Google Groups "Jenkins Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-dev/1cdd4f61-bdc8-483d-9e3d-e7619dcb474f%40Spark.
For more options, visit https://groups.google.com/d/optout.
Loading...